Subject: Resignation
From: KISHAN SINGH <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Harpreet Jaswal <[email-masked]>, "HR | Livesalesman" <[email-masked]>
Date: Wed, 7 Apr 2021 09:06:47 -0700 (MST)

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

I would like to inform you that I have been working in Cherry E-commerce from 9 November, 2020 in this esteemed organisation and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 22 april, 2021. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Krishan kumar singh 
07/04/2021.